---
group:
  name: 'StackExchange'
  description: ''
  projects:
  - name: 'blackbox'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dapper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dapper-dot-net'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stackexchange.redis'
    description: ''
    mirrorRelease: false
    topic: ''
  